uuid: 8b11bf8b-cb78-419d-9134-0fd319ca0423
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: 0610pffT0U5MVMvnisgwU-tOg4NHD6-fc2fUcKImcjo
id: bp_modal
label: Modal
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
